h3.panel-title img {
  width: 100%;
}
.buscar {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 38px);
}
.buscar .form-control {
  width: 82.5%;
}
.buscar .input-group-btn {
  width: auto;
}
h1 .buscar {
  float: right;
  margin: 5px 35px 0;
  width: 50%;
}
.navbar-brand > img {
  height: 35px;
}
.navbar-right,
.panel-heading,
.panel-footer {
  text-align: right;
}
.panel-heading > h3 {
  text-align: left;
  margin-left: 10px;
}
.panel-heading > h3.right {
  min-height: 40px;
  text-align: right;
}
.panel-heading > h3 > span {
  float: left;
  font-size: 3rem;
  position: relative;
  top: 0.6rem;
}
select {
  font-family: "FontAwesome", "Helvetica", Arial;
}
select.generar-pdf {
  text-align: left;
}
select.form-control {
  display: inline-block;
  width: auto;
}
.top-margin {
  margin-top: 20px;
}
#planprensa-agregar-contactos .eliminar-contactos.btn {
  min-width: 22px;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 10px;
}

.panel-heading {
  padding: 0 5px 10px;
  padding: 5px;
}
.panel-heading .btn {
  margin: 10px 5px 0;
  margin: 5px;
}

.nav-pills > li > a {
  font-size: 2rem;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  background-color: #5cb85c;
}

#tabla-crear-campaña label {
  display: inline-block;
  font-weight: normal;
  margin-bottom: auto;
  width: 100%;
}

div.dataTables_info {
  white-space: initial;
}
div.dataTables_filter input {
  width: calc(100% - 0.5em - 20px);
}

.is-hidden {
  display: none;
}

.table > tbody > tr.planprensa > td {
  background-color: #ff9193;
}
.nav-pills a[href="#planprensa"] {
  color: #f05053;
}
.nav-pills li.active [href="#planprensa"],
.nav-pills li.active [href="#planprensa"]:active,
.nav-pills li.active [href="#planprensa"]:hover,
.nav-pills li.active [href="#planprensa"]:focus {
  background-color: #f05053;
  color: #fff;
}
#planprensa.panel {
  border-color: #f05053;
}
#planprensa .panel-heading {
  background-color: #f05053;
  border-color: #f05053;
  color: #fff;
}
#planprensa .btn[type="submit"] {
  background-color: #f05053;
  border-color: #f05053;
}
#planprensa .btn[type="submit"]:hover,
#planprensa .btn[type="submit"]:focus,
#planprensa .btn[type="submit"]:active {
  background-color: #d84d50;
  border-color: #d84d50;
}

.table > tbody > tr.agenda > td {
  background-color: #96e7e4;
}
.nav-pills a[href="#agenda"] {
  color: #3eaca8;
}
.nav-pills li.active [href="#agenda"],
.nav-pills li.active [href="#agenda"]:active,
.nav-pills li.active [href="#agenda"]:hover,
.nav-pills li.active [href="#agenda"]:focus {
  background-color: #3eaca8;
  color: #fff;
}
#agenda.panel {
  border-color: #3eaca8;
}
#agenda .panel-heading {
  background-color: #3eaca8;
  border-color: #3eaca8;
  color: #fff;
}
#agenda .btn[type="submit"] {
  background-color: #3eaca8;
  border-color: #3eaca8;
}
#agenda .btn[type="submit"]:hover,
#agenda .btn[type="submit"]:focus,
#agenda .btn[type="submit"]:active {
  background-color: #389894;
  border-color: #389894;
}
#agenda.day-sorted .new-day td {
  border-top: 5px solid #3eaca8;
}

.table > tbody > tr.adelantos > td {
  background-color: #bda0cb;
}
.nav-pills a[href="#adelantos"] {
  color: #7d26cd;
}
.nav-pills li.active [href="#adelantos"],
.nav-pills li.active [href="#adelantos"]:active,
.nav-pills li.active [href="#adelantos"]:hover,
.nav-pills li.active [href="#adelantos"]:focus {
  background-color: #7d26cd;
  color: #fff;
}
#adelantos.panel {
  border-color: #7d26cd;
}
#adelantos .panel-heading {
  background-color: #7d26cd;
  border-color: #7d26cd;
  color: #fff;
}
#adelantos .btn[type="submit"] {
  background-color: #7d26cd;
  border-color: #7d26cd;
}
#adelantos .btn[type="submit"]:hover,
#adelantos .btn[type="submit"]:focus,
#adelantos .btn[type="submit"]:active {
  background-color: #bda0cb;
  border-color: #bda0cb;
}

.table > tbody > tr.conferencias > td {
  background-color: #999999;
}
.nav-pills a[href="#conferencias"] {
  color: #565656;
}
.nav-pills li.active [href="#conferencias"],
.nav-pills li.active [href="#conferencias"]:active,
.nav-pills li.active [href="#conferencias"]:hover,
.nav-pills li.active [href="#conferencias"]:focus {
  background-color: #565656;
  color: #fff;
}
#conferencias.panel {
  border-color: #565656;
}
#conferencias .panel-heading {
  background-color: #565656;
  border-color: #565656;
  color: #fff;
}
#conferencias .btn[type="submit"] {
  background-color: #565656;
  border-color: #565656;
}
#conferencias .btn[type="submit"]:hover,
#conferencias .btn[type="submit"]:focus,
#conferencias .btn[type="submit"]:active {
  background-color: #999999;
  border-color: #999999;
}

.table > tbody > tr.obsequios > td {
  background-color: #d2a588;
}
#side-menu li.obsequios a {
  color: #c06d3c;
}
#form-salida-por-obsequios a {
  color: #333;
}
#form-salida-por-obsequios a:hover {
  color: #c06d3c;
}
.nav-pills a[href="#obsequios"] {
  color: #c06d3c;
}
.nav-pills li.active [href="#obsequios"],
.nav-pills li.active [href="#obsequios"]:active,
.nav-pills li.active [href="#obsequios"]:hover,
.nav-pills li.active [href="#obsequios"]:focus {
  background-color: #c06d3c;
  color: #fff;
}
#obsequios.panel {
  border-color: #c06d3c;
}
#obsequios .panel-heading {
  background-color: #c06d3c;
  border-color: #c06d3c;
  color: #fff;
}
#obsequios .btn[type="submit"] {
  background-color: #c06d3c;
  border-color: #c06d3c;
}
#obsequios .btn[type="submit"]:hover,
#obsequios .btn[type="submit"]:focus,
#obsequios .btn[type="submit"]:active {
  background-color: #d2a588;
  border-color: #d2a588;
}

#reportes a {
  color: #333;
}
#reportes a:hover {
  color: #df8a13;
}
#tematica {
  margin-top: 10px;
}
.libro_imagen {
  width: 100%;
}
.radio-inline.btn {
  margin-left: 5px;
  padding-left: 10px;
}
.radio-inline.btn > input {
  display: none;
}
input[type="file"] {
  max-width: 100%;
}
.portada_campañas {
  width: 100px;
}
.nav-pills > li + li {
  margin-left: 0;
}
.panel-green .panel-heading a,
.panel-green .panel-footer a,
.panel-green .panel-footer a:hover {
  color: #fff;
}
.panel-green h3 a {
  color: #337ab7;
}
.panel-green .panel-body h3 a:hover,
.panel-green .panel-body h3 a:focus,
.panel-green .panel-body h3 a:active {
  color: #286090;
}
.conflictos {
  font-size: 25px;
  left: 0;
  position: relative;
  top: 3px;
  width: 5px;
}
#conflictos a {
  color: #333;
}
.conflictos {
  display: none;
}
.loader {
  width: 19px;
  top: 0;
}
.has-error .conflictos.text-danger,
.has-success .conflictos.text-success,
.has-loading .loader {
  display: inline-block;
}
.eliminar-contacto.btn {
  min-width: 22px;
}
textarea.notas {
  min-width: 150px;
  width: 100%;
}
#tabla-agenda td:nth-of-type(4) {
  white-space: nowrap;
}
#okta-button {
  background-color: #0052cc; /* Okta's brand color */
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  text-decoration: none;
  justify-content: center;
}
#okta-button:hover {
  background-color: #034dbb;
}

#okta-button img {
  width: 24px; /* Adjust the width as needed */
  margin-right: 10px; /* Add some spacing between the text and the logo */
}

/*
 * Responsive text aligning
 * http://ohryan.ca/2014/08/14/set-responsive-text-alignment-bootstrap-3/
 */
.text-xs-left {
  text-align: left;
}
.text-xs-right {
  text-align: right;
}
.text-xs-center {
  text-align: center;
}
.text-xs-justify {
  text-align: justify;
}

@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
}

@media (min-width: 992px) {
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
}

@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
}
